Subject: bug#36135: installer wifi password prompt

From: Ludovic Courtès <[email-masked]>
Date: Wed, 12 Jun 2019 11:30:11 +0200

Hi Tobias,

Tobias Geerinckx-Rice <[email-masked]> skribis:

> Ludovic Courtès wrote:
>> No argument here!  The patch referred to a keyword argument that
>> does
>> not exist, which is why I’m indeed suggesting more testing. Simply
>> looking at the compiler warnings would have raised a flag.
>
> There were no warnings and the code itself runs fine (believe me, I've
> run it way too often already -_-') because this was written on top of
> #36132.

Oh, my bad!  I hadn’t seen <https://issues.guix.gnu.org/issue/36132>.

I’ll take a look.

Ludo’.